From 1f578c9e5debd7a00bb588131adb1ede1fd7efb8 Mon Sep 17 00:00:00 2001
From: FateJH <Jason_DiDonato@yahoo.com>
Date: Mon, 14 Oct 2019 18:54:03 -0400
Subject: [PATCH 26/31] removed squad testing crouches

---
 pslogin/src/main/scala/WorldSessionActor.scala | 3 ---
 1 file changed, 3 deletions(-)

diff --git a/pslogin/src/main/scala/WorldSessionActor.scala b/pslogin/src/main/scala/WorldSessionActor.scala
index 5ea8dabd..e80016dd 100644
--- a/pslogin/src/main/scala/WorldSessionActor.scala
+++ b/pslogin/src/main/scala/WorldSessionActor.scala
@@ -3607,9 +3607,6 @@ class WorldSessionActor extends Actor with MDCContextAware {
 
     case msg @ PlayerStateMessageUpstream(avatar_guid, pos, vel, yaw, pitch, yaw_upper, seq_time, unk3, is_crouching, is_jumping, unk4, is_cloaking, unk5, unk6) =>
       if(deadState == DeadState.Alive) {
-        if(!player.Crouching && is_crouching) { //SQUAD TESTING CODE
-          //...
-        }
         player.Position = pos
         player.Velocity = vel
         player.Orientation = Vector3(player.Orientation.x, pitch, yaw)

